
Katello - Bug #5619

Hostgroups should exist across all locations in Fortello

05/07/2014 06:53 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 80279340 - 07/09/2014 01:37 PM - Justin Sherrill

fixes #6518,#5619 - Enable all templates & hostgroups for new locations

Revision 9d512041 - 07/09/2014 02:20 PM - Justin Sherrill

Merge pull request #4399 from jlsherrill/6518-loc

fixes #6518,#5619 - Enable all templates & hostgroups for new locations

History

#1 - 06/04/2014 04:09 PM - Eric Helms

- Category set to 83

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 07/07/2014 07:59 AM - Eric Helms

- Target version changed from 48 to 49

#4 - 07/09/2014 03:01 PM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|802793403e8a794b4af009a216bed2bd487b0fcf.

#5 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
